Mijn telefoon is niet geschikt

Om de allGo app te kunnen downloaden dient uw telefoon te voldoen aan een aantal minimale systeemeisen. Op dit moment zijn de minimale systeemvereisten Android 4.3 of iOS 7.

Geen antwoord op uw vraag? Stel ons uw vraag.

0 Opmerkingen

Artikel is gesloten voor opmerkingen.